@charset "UTF-8";
/**
 *   Farbengrundtöne
 */
/*
  * Farben verwendung
  */
/**
  *   Schriften
  */
/**
  *  Schriftgrößen
  */
/**
  * grid
  */
.ceb13-mehrere-elemente-container {
  background-repeat: no-repeat !important;
  background-size: 100% auto  !important;
  background-position: center top  !important; }
  @media (max-width: 47.95rem) {
    .ceb13-mehrere-elemente-container.beforelarge {
      padding-top: 4rem; }
    .ceb13-mehrere-elemente-container.afterlarge {
      padding-bottom: 4rem; }
    .ceb13-mehrere-elemente-container .beforelarge {
      padding-top: 0rem; } }
  .ceb13-mehrere-elemente-container .shortcuts {
    position: relative; }
    @media (max-width: 47.95rem) {
      .ceb13-mehrere-elemente-container .shortcuts .beforelarge, .ceb13-mehrere-elemente-container .shortcuts .beforesmall {
        padding-top: 4rem; }
      .ceb13-mehrere-elemente-container .shortcuts .afterlarge {
        padding-bottom: 4rem; } }
